From: Xiaofu <[email-masked]>
Date: Wed, 18 Aug 1993 19:07:44 CDT

辛弃疾

菩萨蛮

郁孤台下清江水，中间多少行人泪！
西北望长安，可怜无数山。

青山遮不住，毕竟东流去。
江晚正愁余，山深闻鹧鹄。

Xin Qiji

The Gloomy Terrace*

Tune: "Buddhist Dancers"

Below the Gloomy Terrace flow two rivers clear,
The tears of refugees were shed and swallowed here.
I gaze afar on land long lost in the northwest,
Alas! I see but hill on hill and crest on crest.

But blue hills can't stop water flowing;
Eastward the river keeps on going.
At dusk the river grieves me still;
The partridges call in the hill.

*In 1129 the Jurchen invaders drove southward as far as Zaokou,
Jiangxi,
and massacred many refugees near the Gloomy Terrace in Ganzhou,
where
the Rivers Zhang and Gong joined. In 1176 the poet, passing by
Zaokou,
was grieved at the sight of the tearful river and at the nostalgic
call
of the partridges.

辛弃疾

破阵子

醉里挑灯看剑，梦里吹角连营。
八百里分麾下炙，五十弦翻塞外声。
沙场秋点兵。

马作的卢飞快，弓如霹雳弦惊。
了却君王天下事，赢得生前身后名。
可怜白发生！

Xin Qiji

Autumn Manoeuvre

Tune: "Dance of the Cavalry"

Though drunk, we lit the lamp to see the glaive;
Sober, we heard the horns from tents to tents.
Under the flags, beef grilled
Was eaten by our warriors brave
And martial airs were played by fifty instruments:
'Twas an autumn manoeuvre in the field.

On gallant steed,
Running full speed,
We'd shoot with twanging bows.
Revovering the lost alnd for the sovereign,
'Tis everlasting fame we would win.
But alas! whilte hair grows!

辛弃疾

最高楼

吾衰矣！须富贵何时？富贵是危机。
暂忘设醴抽身去；未曾得米弃官归。
穆先生，陶县令，是吾师。

待葺个圆儿、名佚老；
更作个亭儿、名亦好。
闲饮酒，醉吟诗。
千年田换八百主；一人口插几张匙？
便休休！更说甚、是和非？

Xin Qiji

Chiding My Son for Trying to Stop Me from Retiring
Tune: "The Highest Tower"

I am old now.
Do I care for wealth and rank the world prizes?
Wealth and  rank would lead to a crises.
Mu left the king neglecting to serve him sweet wine,
And Tao would not bow for his stiped but resign.
Master Mu,
Prefect Tao,
I'll learn from both of you.

I'll build a garden for an old recluse
And a pavilion where I can do what I choose.
I'll drink wine at leisure;
Drunk, I'll chant verse with pleasure.
Land changes hands from year to year in north and south.
How many spoonfuls could one put at once in his mouth?
Stop your old song!
Do not tell me what's right or wrong!

辛弃疾

采桑子

少年不识愁滋味，爱上层楼。
爱上层楼，为赋新诗强说愁。

而今识尽愁滋味，欲说还休。
欲说还休，却道天凉好个秋。

Xin Qiji

Grief

Tune: "Song of Picking Mulberries"

While young, I knew no grief I could not bear;
I'd like to go upstair.
I'd like to go upstair,
To write new verses with a flase despair.

I know what grief is now that I am old;
I would not have it told.
I would not have it told,
But only say I'm glad that autumn's cold.

辛弃疾

西江月

明月别枝惊鹊，清风半夜鸣蝉。
稻花香里说丰年，听取蛙声一片。

七八个星天外，两三点雨山前。
旧时茅店社林边，路转溪桥忽见。

Xin Qiji

A Night Trip

Tune:  "The Moon over the west River"

Startled by magpies leaving the branch in moonlight,
I hear cicadas shrill in the breeze at midnight.
The ricefields' sweet smell promises a harvest good;
I listen to the frogs croak in the neighborhood.

Beyond the clouds seven or eight stars twinkle;
Before the hills two or three raindrops sprinkle.
There is an inn beside the Village Temple. Look!
The winding path leads to the hut beside the brook.

辛弃疾

清平乐

茅檐低小，溪上青青草。
醉里吴音相媚好，白发谁家翁媪？

大儿锄豆溪东，中儿正织鸡笼；
最喜小儿无赖，溪头卧剥莲蓬。

Xin Qiji

Rural Life

Tune: "Pure, Serene Music"

The thatched roof is slangting low;
Beside the brook green grasses grow.
Who talks with drunken Southern voice so sweet?
A white-haired man and wife in their retreat.

East of the brook their eldest son is hoeing weeds;
Their second son now makes a cage for hens he feeds.
I like their youngest son, who, having nothing done,
Lies by the brook podding lotus seeds one by one.

辛弃疾

摸鱼儿

更能消几番风雨？匆匆春又归去。
惜春长怕花开早，何况落红无数！
春且住！见说道，天涯芳草无归路。
怨春不语。
算只有殷勤、画檐蛛网，尽日惹飞絮。

长门事，准拟佳期又误。
蛾眉曾有人妒。
千金纵买相如赋，脉脉此情谁诉？
君不见，玉环飞燕皆尘土？
闲愁最苦。
休愁倚危栏！斜阳正在、烟柳断肠处。

Xin Qiji

departing Spring

Tune: "Groping for Fish"

How much more can Spring bear of wind and rain?
Too hastly 'twill leave again.
Lovers of Spring would fear to see the flowers red
Budding too soon and fallen petals too widespread.
O Spring, please stay!
I've heard it said that sweet grass far away
Would stop you from seeing your returning way.
But I've not heard
Spring say a word;
Only the busy spiders weave
Webs all day by the painted eave
To keep the willow down from taking leave.

Could a disfavored consort again to favor rise?
Could Beauty not envied by green eyes?
Even if favor could be bought back again,
To whom of this unanswered love can she complain?
Do not dance, then!
Have you not seen
Both plump and slender bearties turn to dust?
Bitterest grief is just
That you can't do
What you want to.
Oh, do not lean
On overhanging rails where the setting sun sees
Heartbroken willow trees!

辛弃疾

青玉案

东风夜放花千树，更吹落、星如雨。
宝马雕车香满路。
凤箫声动，玉壶光转，一夜鱼龙舞。

蛾儿雪柳黄金缕，笑语盈盈暗香去。
众里寻她千百度。
蓦然回首，那人却在灯火、阑珊处。

Xin Qiji

Lantern Festival*

Tune: "Green Jade Cup"

One night's east wind adorns a thousand trees with flowers
And blows stars in showers.
Fine steeds and carved cabs spread fragrance en route;
Music vibrates from the flute;
The moon sheds its full light
While fish and dragon lanterns dance all night.

In gold-tread dress, with moth or willow ornaments,
Giggling, she melts into the throng with trails of scents,
But in the crowd once and again
I look for her in vain.
When all at once I turn my head,
I find her there where lantern light is dimly shed.

*For Lantern Festival, the 15th day of the first lunar month, the
Chinese used to
decorate trees with lanterns as if they were stars falling in
showers to
vie
in brightness with the full moon.

辛弃疾

祝英台近

宝钗分，桃叶渡，烟柳暗南浦。
怕上层楼，十日九风雨。
断肠片片飞红，都无人管，
更谁劝啼、莺声住？

鬓边觑，试把花卜归期，才簪又重数。
罗帐灯昏，哽咽梦中语：
是他春带愁来，春归何处？
却不解、带将愁去？

Xin Qiji

Late Spring

Tune: "Slow Song of Zhu Yingtai"

E'er since we parted
At Ferry of Peach Leaf,
The willow-darkened southern bank's been drowned in grief.
I dread to go upstairs again;
Nine days in ten are filled with wind and rain.
So, brokenhearted,
I see red petals fall one by one,
Uncared for, and there's none
To plead with orioles singing all the day long
To still their song.

Peering at flowered hairpin on my head,
I take it down to count the petals red
So that I may anticipate
Your returning date,
Till lamplight flickers on my curtained bed.
Words choked in my dream upon
My lips:"Oh, Grief has come with spring! I say,
Now spring is gone,
Why won't it carry grief away?"

辛弃疾

西江月

醉里且贪欢笑，要愁哪得工夫！
近来始觉古人书，信着全无是处。

昨夜松边醉倒，问松我醉何如？
只疑松动要来扶，以手推松曰去。

Xin Qiji

Drunken

Tune: "The Moon over the West River"

Drunken, I'll laugh my fill,
Having no time to be grieved.
Books of the ancients may say what they will,
They cannot be wholly believed.

Drunked last night beneath a pine tree,
I asked if it liked me so drunk.
Afriad it would bend to try to raise me,
"Be off" I said and pushed back its trunk.